/**
Theme Name: Astra Child
Author: YoungInnovation
Author URI: http://younginnovations.com.np/
Description: Child Theme Of Astra Theme 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: women-lead
Template: astra
*/

/* Elementor Customization */

/* .elementor-section.elementor-section-boxed>.elementor-container {
  max-width: 100%;
} */

.elementor-template-full-width #content>.ast-container {
  max-width: 100%;
}

.slick-carousel {
  display: none;
}

.slick-carousel.slick-initialized {
  display: block;
}

@font-face {
  font-family: lg;
  src: url(fonts/lg.eot?n1z373);
  src: url(fonts/lg.eot?#iefixn1z373) format("embedded-opentype"),
    url(fonts/lg.woff?n1z373) format("woff"),
    url(fonts/lg.ttf?n1z373) format("truetype"),
    url(fonts/lg.svg?n1z373#lg) format("svg");
  font-weight: 400;
  font-style: normal;
}

.inner-page-contents .container {
  position: relative;
}

p:empty {
  display: none;
}

.has-dropcap>p:first-child:first-letter {
  float: left;
  font-size: 5em;
  line-height: 0.9;
  font-weight: 400;
  margin: 0 12px 0 0;
  text-transform: uppercase;
  font-style: normal;
  letter-spacing: 0;
}

#primary-menu .menu-item .donate-button {
  height: 39px;
  font-size: 14px;
  line-height: 14px;
  font-weight: bold;
  padding: 13px 22px 11px;
  box-shadow: 0 4px 10px 0 rgba(66, 11, 96, 0.5);
  display: inline-block;
  color: var(--white);
}

#primary-menu .menu-item .donate-button:hover {
  color: var(--primary-color);
}

/* To be moved to other scss files */

.section_spacing,
.accordion-widget {
  padding: 104px 0;
}

.section_spacing .ast-container {
  max-width: 840px;
}

.section_spacing .elementor-text-editor *,
.accordion-widget .elementor-text-editor * {
  color: #fff;
}

.section_spacing .elementor-text-editor ul {
  font-size: 18px;
  line-height: 1.44;
  margin: 0;
  padding: 0;
}

.section_spacing .elementor-text-editor ul li {
  padding: 16px 0 0;
  margin-left: 18px;
}

.overlay-blue .section_spacing h2 {
  text-align: left;
}

/*<----- not needed */
/* .overlay:before {
  background-color: var(--primary-color);
  opacity: 0.8;
}

.overlay-blue .overlay:before {
  background-color: var(--secondary-color);
  opacity: 0.92;
} */

/* not needed----->*/

@media screen and (min-width: 768px) {
  .column-count-2 {
    column-count: 2;
  }
}

@media screen and (max-width: 767px) {

  .section_spacing,
  .accordion-widget {
    padding: 80px 0;
  }

  .section_spacing h2,
  .accordion-widget h2 {
    margin-bottom: 32px;
  }
}

@media screen and (max-width: 479px) {

  .section_spacing,
  .accordion-widget {
    padding: 56px 0;
  }

  .section_spacing h2,
  .accordion-widget h2 {
    margin-bottom: 8px;
  }
}

/*<----- not needed */
/* div.acf-fields .acf-hidden + .acf-field-message .acf-label label {
  border-top: 0;
} */

/* .reviews {
  background-color: transparent;
} */

/* not needed----->*/

/* training hall form 
** Already converted to sass -- remove afterward
*/
select.ui-timepicker-select,
.ui-state-default,
.ui-datepicker-month,
.ui-datepicker-year {
  padding: 0;
}

#hall_booking form {
  padding: 80px 104px;
  background-color: var(--white);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12);
  margin-bottom: 40px;
  border-radius: 8px;
}

@media only screen and (max-width: 767px) {
  #hall_booking form {
    padding: 56px 80px;
  }
}

@media only screen and (max-width: 599px) {
  #hall_booking form {
    padding: 32px 56px;
  }
}

@media only screen and (max-width: 479px) {
  #hall_booking form {
    padding: 16px;
  }
}

#hall_booking form .acf-form-submit {
  margin-bottom: 0;
}

#hall_booking .inner-page-contents .container {
  max-width: 707px;
}

.smaller-text {
  font-size: 14px;
  line-height: 1.42;
}

/* Single pages
*   Converted to scss remove afterward
**/

article[class^="type-"] {
  margin-bottom: 104px;
}

article[class^="type-"] .elementor-section-wrap>.elementor-element {
  margin-bottom: 104px;
}

article[class^="type-"] .elementor-section-wrap>.elementor-element:last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
  article[class^="type-"] {
    margin-bottom: 80px;
  }
}

@media only screen and (max-width: 599px) {
  article[class^="type-"] {
    margin-bottom: 56px;
  }
}


/* ---- */
#trp-upsell-section {
  display: none;
}

form#ast-commentform {
    display: flex;
    flex-wrap: wrap;
}

form#ast-commentform>* {
	flex-basis: 100%;
	max-width: 100%;
}

form#ast-commentform>.sgr-main, form#ast-commentform>.form-submit{
	order: 1;
}

